use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize)]
pub struct TileRequestOptions {
    pub baselayer: String,

    pub data: String,
    pub data_transparency: f64,

    pub show_range_folded: bool,
    pub range_folded_color: u32,
}
